#alphaBtn {
    width: 100%;
    line-height: 40px;
}

#alphaBtn .btn {
    width: 35px;
    border-radius: 4px;
    background-color: rgba(255,255,255,.2);
}

#ajaxResponse {
    margin: auto;
    width: 70%;
    color: #000;
}

#ajaxResponse h1 {
    text-align: center;
}

#ajaxResponse div div div div {
    height: 40px;
}

#ajaxResponse div div div h2 {
    height: 40px;
}

hr {
    margin: 50px 0 5px 0;
    border: 0;
    border-bottom: 1px dashed #ccc;
}

select option {
    margin:0px;
    background: #333;
    color:#fff;
    text-shadow:0 1px 0 rgba(0,0,0,0.4);
}

.form-control {
    border-color: rgba(255,255,255,.5);
    border-radius: 4px;
}

#home-slider .caption {
    text-transform: none;
    font-size: 26px;
    top: 33%;
}

label { margin-bottom: 26px; }

.pagination a, .pagination span {
    border-radius: 4px;
}

h2 { margin-bottom: 0; }

h2 a { color: #333; font-weight: 800; }

.pagination { width: 100%; }

.mainContainer {
    position: relative;
    background-image:
            radial-gradient(
                    #FFF,
                    #D4D4D4
            );
}
.absoluteContainer {
    position: absolute;
    left: 0;
    right: 0;
    top: 10%;
    margin-left: auto;
    margin-right: auto;
    width: 60%;
}

#bannerBg {
    background: url(/images/2019/banner-bg.png);
    height: 800px;
    background-size: cover;
}

.absoluteContainer h2 {
    /*color: #ea99c2;*/
    color:#fff;
    /*& #35cddd;*/
    text-shadow: 0px 2px 1px rgba(0,0,0,0.1), 0px 1px 2px rgba(0, 0, 0, 0.1), 0px 18px 23px rgba(0, 0, 0, 0);
    font-size: 60px; font-weight: 800
}

.absoluteContainer p {
    color: #fff;
    font-size: 20px;
    margin-top: 20px;
    line-height: 30px;
}

.absoluteContainer img {
    display: inline-block; vertical-align: top;
}

#home-slider .caption {
    margin-top: -190px;
}

.imageText {
    display: inline-block; max-width: 630px;
}

#portfolio {
    background:#b4d2d5 url('../images/2019/portfolio-bg-pattern.png');
    background-size: cover;
}

.btn-portfolio {
    color: #FFF;
    background: #ea99c2;
    box-shadow:  3px 3px 0px 0px #c8c8c8;
}

.portfolio-items .entry-header h3 a, .portfolio-items, #portfolio h1 {
    color: #606060;
}

.nav-background { z-index: -999; }

@media (min-width:320px) { /* smartphones, iPhone, portrait 480x320 phones */
    .absoluteContainer { 
        top: 0px;
        width: 90%; 
    }
    .imageText { display: inline-block; max-width: 350px; }
    .mainContainer { height: 920px; }
    .absoluteContainer img { width: 90%; }
    .absoluteContainer h2 { font-size: 45px; }

    #ajaxResponse { width: 90%;}
    #ajaxResponse div div div div { height: 50px;}
    #ajaxResponse div div div h2 { height: 70px; }

    h2 a { font-size: 14px; }
}
@media (min-width:481px) { /* portrait e-readers (Nook/Kindle), smaller tablets @ 600 or @ 640 wide. */
    .absoluteContainer { width: 90%; top: 0px;}
    .imageText { display: inline-block; max-width: 350px; }
    .mainContainer { height: 1020px; }

    #ajaxResponse { width: 90%;}
    #ajaxResponse div div div div { height: 25px;}
    #ajaxResponse div div div h2 { height: 70px; }

    h2 a { font-size: 20px; }
}
@media (min-width:641px) {
    /* portrait tablets, portrait iPad, landscape e-readers, landscape 800x480 or 854x480 phones */
    .btn-portfolio { width: 100%; top:10%;}
    .btn { white-space: normal; }
    #ajaxResponse { width: 90%;}
    .absoluteContainer { width: 90%; }
    .absoluteContainer h2 { font-size: 44px; }
    .absoluteContainer img { width: 48%; }
    .imageText { display: inline-block; max-width: 290px; }
    .mainContainer { height: 520px; }
    #ajaxResponse div div div div { height: 25px;}
    h2 a { font-size: 20px; }
}
@media (min-width:961px) { /* tablet, landscape iPad, lo-res laptops ands desktops */
    .btn-portfolio { width: 145px; }
    .btn { white-space: normal; }
    #ajaxResponse { width: 90%;}
    .absoluteContainer {width: 90%;top:10%;}
    .imageText { display: inline-block; max-width: 350px; }
    .mainContainer { height: 520px; }
    .absoluteContainer img { width: 40%; }
    #ajaxResponse div div div div { height: 25px;}
    h2 a { font-size: 20px; }
}
@media (min-width:1025px) { /* big landscape tablets, laptops, and desktops */
    .btn-portfolio { width: initial; }
    .btn { white-space: nowrap; }
    #ajaxResponse { width: 90%;}
    .absoluteContainer { width: 90%;top:10%; }
    .imageText { display: inline-block; max-width: 400px; }
    .mainContainer { height: 520px; }
    .absoluteContainer img { width: 40%; }
    #ajaxResponse div div div div { height: 25px;}
    h2 a { font-size: 20px; }
}
@media (min-width:1281px) { /* hi-res laptops and desktops */
    .btn-portfolio { width: initial; }
    .btn { white-space: nowrap; }
    #ajaxResponse { width: 80%;}
    .absoluteContainer { width: 80%; top:10%;}
    .imageText { display: inline-block; max-width: 500px; }
    .mainContainer { height: 520px; }
    .absoluteContainer img { width: 40%; }
    #ajaxResponse div div div div { height: 25px;}
    h2 a { font-size: 26px; }
}
@media (min-width:1471px) { /* hi-res laptops and desktops */
    .btn-portfolio { width: initial; }
    .btn { white-space: nowrap; }
    #ajaxResponse { width: 80%;}
    .absoluteContainer { width: 60%; top:10%;}
    .imageText { display: inline-block; max-width: 520px; }
    .mainContainer { height: 520px; }
    .absoluteContainer img { width: 40%; }
    #ajaxResponse div div div div { height: 0px;}
    h2 a { font-size: 26px; }
}

@media (min-width:1694px) { /* hi-res laptops and desktops */
    .btn-portfolio { width: initial; }
    .btn { white-space: nowrap; }
    #ajaxResponse { width: 70%;}
    .absoluteContainer { width: 60%; top:10%;}
    .imageText { display: inline-block; max-width: 600px; }
    .mainContainer { height: 460px; }
    .absoluteContainer img { width: 40%; }
    #ajaxResponse div div div div { height: 0px;}
    h2 a { font-size: 26px; }
}